@import url('https://fonts.googleapis.com/css?family=Patua+One&display=swap');

header .bg-dark {
    background-color: #29C958 !important;
}

header .text-muted {
    color: #FFFFFF !important;
}

header .navbar-brand {
    font-family: 'Patua One', Arial, sans-serif !important;
    font-size: 29px !important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .25) !important;
}

header .navbar .btn {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .25) !important;
}

.btn-primary {
    background-color: #29C958 !important;
    border-color: #29C958 !important;
}

.btn-primary:hover {
    background-color: rgba(41, 201, 88, 0.75) !important;
}

.btn-warning {
    background-color: #004846 !important;
    border-color: #004846 !important;
    color: #FFFFFF !important;
}

.btn-warning:hover {
    background-color: rgba(0, 72, 70, 0.8) !important;
}

.btn-danger {
    background-color: #004846 !important;
    border-color: #004846 !important;
    color: #FFFFFF !important;
}

.btn-danger:hover {
    background-color: rgba(0, 72, 70, 0.8) !important;
}

.deal-site.text-muted a {
    color: #29C958 !important;
}

.deal .card.box-shadow {
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .15) !important;
    border: none;
}

footer a {
    color: #29C958 !important;
}

.jumbotron .jumbotron-heading {
    color: #004846 !important;
    font-family: 'Patua One', Arial, sans-serif !important;
}

.jumbotron .lead {
    color: #29C958 !important;
    font-family: 'Patua One', Arial, sans-serif !important;
}

.header-title-line {
    color: #004846 !important;
}
